<?php
/**
 * The template for displaying all pages.
 * Template Name: Urdu Full Width
 * @package UrduPaper
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<div id="page-main" class="page-main" role="main">

			<?php
			while ( have_posts() ) : the_post(); ?>
				<div class="page-featured-image"> 
				<?php the_post_thumbnail('full'); ?>
				</div>
				<?php 
				get_template_part( 'template-parts/content', 'page' );

				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;

			endwhile; // End of the loop.
			?>

		</div><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
